NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback

## 5.13. nvmlSample_t Struct Reference

## [Device Structs]

Information for Sample

### Public Variables

union nvmlValue_t sampleValue
  Sample Value.
unsigned long long timeStamp
  CPU Timestamp in microseconds.

### Variables

union nvmlValue_t nvmlSample_t::sampleValue [inherited]

  Sample Value.

unsigned long long nvmlSample_t::timeStamp [inherited]

  CPU Timestamp in microseconds.

NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback